BODY {
	background: #000000; 
	color: #E6F7FF; 
	font-size: 12pt;
	font-family: "Book Antiqua", serif
}

BLOCKQUOTE {
	background-color: transparent;
	color: #E6F7FF; 
	font-size: 12pt;
	font-family: "Book Antiqua", serif
}

IMG {
	border-width: 0;
}

A:link {
	background-color: transparent;
	color: #FFF7E6;
}

A:visited {
	background-color: transparent;
	color: #DFD7C6;
}

H3 {
	background-color: transparent;
	color: #E6F7FF;
	font-size: 14pt;
	font-style: italic; 
	font-family: "Book Antiqua", serif
}

H4 {
	background-color: transparent;
	color: #E6F7FF;
	font-size: 12pt;
	font-style: italic; 
	font-family: "Book Antiqua", serif
}

.black {
	background-color: #000000;
	color: #E6F7FF
}
.grey {
	background-color: #343434;
	color: #E6F7FF
}
.cellimage {
	background-color: #000000;
	color: #E6F7FF;
	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	width: 220px;
}